Category: Estimated time: 0.00 hour
Description

Buonasera,

tanti insegnanti si sono abituati ad utilizzare Open-Sankore per le LIM invece di SmartNotebook che comunque non si riesce
neanche piu ad installare perché non ci sono versioni compatibile con Debian. Open-Saknore dovrebbe fare parte dell'immagine
base di FUSS-Client.

Saluti
Markus.

History

#1 - 08/03/2017 09:52 AM - Christopher R. Gabriel
- Assignee changed from TRUELITE to Paolo Dongilli

Riassegno a Paolo per commenti: si potrebbe fare una RFP per debian?

#2 - 08/03/2017 12:05 PM - Elena Grandi

Riguardo ad OpenSankoré e Debian segnalo https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673322

e Opensankoré distribuisce dei font non-free, per cui non puo entrare in Debian (non ho letto i dettagli del perché non sia eventualmente possibile
rimuovere i font in questione)

¢ Al 2016 c'era un fork che prometteva una versione libera, dovrebbe essere https://en.wikipedia.org/wiki/OpenBoard (e vedo che ha come ultimo
commit sul repo fine maggio 2017)

e Da quel momento perd I''TP & rimasto fermo (ma si possono chiedere se ci son notizie)

#3 - 08/03/2017 12:08 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Markus Pfeifer

Ciao Markus, per i pacchetti non presenti in Debian compreso Open-Sankoré (ultime 3 sezioni su
https://work.fuss.bz.it/projects/fuss/wiki/SoftwareFuss8), vedo di fornirvi entro domattina la soluzione per installarli in blocco sul fuss-client (script +
tar.gz). Ringrazio Ezio Monastero per l'aiuto.

#4 - 08/03/2017 12:13 PM - Elena Grandi

mi correggo, c'era gia l'intenzione di rimuovere i font, ma in presenza di un fork DFSG-Free si preferirebbe quello.

Ah, e la pacchettizzazione e anche bloccata da https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=641812 (una libreria usata da opensankoré che &
codice morto upstream); anche qui I''TP sembra abbandonato pero.
#5 - 08/04/2017 03:55 PM - Paolo Dongilli

Markus, ho appena inviato a te ed a tutti tecnici una mail con un link a due pacchetti (32 e 64 bit) per installare 5 applicativi (tra cui Open-Sankoré)
richiesti dagli insegnanti. Trattandosi di software non (ancora) standard rilasciato con FUSS 8, preferisco non pubblicare il link.

#6 - 08/04/2017 04:55 PM - Markus Pfeifer

- Status changed from Nuovo to Chiuso

per me va bene ... se esiste una soluzione gia ci porta avanti qualche passo.

Grazie e saluti
Markus.
